{
  "name": "gatsby-starter-default",
  "private": true,
  "description": "A simple starter to get up and developing quickly with Gatsby",
  "version": "0.1.0",
  "author": "Kyle Mathews <mathews.kyle@gmail.com>",
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-brands-svg-icons": "^5.13.0",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/react-fontawesome": "^0.1.9",
    "bootstrap": "^4.4.1",
    "gatsby": "^2.20.25",
    "gatsby-image": "^2.3.4",
    "gatsby-plugin-catch-links": "^2.2.4",
    "gatsby-plugin-manifest": "^2.3.5",
    "gatsby-plugin-netlify-cms": "^4.3.3",
    "gatsby-plugin-offline": "^3.1.4",
    "gatsby-plugin-react-helmet": "^3.2.4",
    "gatsby-plugin-sass": "^2.3.0",
    "gatsby-plugin-sharp": "^2.3.13",
    "gatsby-source-filesystem": "^2.2.5",
    "gatsby-transformer-remark": "^2.7.5",
    "gatsby-transformer-sharp": "^2.4.6",
    "netlify-cms-app": "^2.12.13",
    "node-sass": "^4.14.0",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-helmet": "^6.0.0",
    "react-youtube": "^7.11.2",
    "reactstrap": "^8.4.1"
  },
  "devDependencies": {
    "prettier": "2.0.4"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
